<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="monitoringGeneralTitle">
        <source>Monitoring console</source>
        <target state="translated">Control de consola</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bmHealthSectionTitle">
        <source>BlueMind monitoring</source>
        <target state="translated">Monitoreo BlueMind (Control)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="globalStatusScreenTitle">
        <source>Check BlueMind's installation status</source>
        <target state="translated">Comprobar el estado de la instalación de BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="HotUpgradeStatusScreenTitle">
        <source>Hotupgrades</source>
        <target state="translated">Hotupgrades</target>
      </trans-unit>
    </body>
  </file>
</xliff>
